#Eclipse Runtime Configuration File
#Wed Mar 01 23:15:47 CET 2006
osgi.bundles=reference\:file\:C\:/Program Files/eclipse/plugins/org.eclipse.core.runtime_3.1.2.jar/@2\:start,reference\:file\:C\:/Program Files/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar/@3\:start
osgi.bundles.defaultStartLevel=4
osgi.install.area=file\:c\:\\Program Files\\eclipse
osgi.framework=file\:C\:/Program Files/eclipse/plugins/org.eclipse.osgi_3.1.2.jar/
osgi.configuration.cascaded=false
